#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:9
#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:39
msgid "scroll1: "
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:14
#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:41
msgid "scroll2: "
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:21
#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:33
msgid "scrollbar_1"
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:22
#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:34
msgid "scrollbar_2"
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:4
#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:37
msgid "slider1: "
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:20
#: F:\iris\iris\iris\gfm\samples\test_scroll.csl:32
msgid "slider_1"
msgstr ""


